<section class="grid grid-3col">
  <div class="grid-span-1">
    <h5>Origine</h5>
    <select name="system.origin">
      <option value="konzern">Konzern</option>
      {{#select system.origin}}
      {{#each nations as |nation nk|}}
        <optgroup label="{{ nation.label }}">
          {{#each nation.cities as |city|}}
            <option value="{{ city }}">{{ city }}</option>
          {{/each}}
        </optgroup>
      {{/each}}
      {{/select}}
    </select>
  </div>
  <div class="grid-span-1"><h5>Métier</h5><input type="text" name="system.job" value="{{ system.job }}"></div>
  <div class="grid-span-1">
    <h5>Sexe</h5>
    <p class="row">
      <input type="radio" name="system.sexe" value="homme"{{#ife system.sexe 'homme'}}checked{{/ife}}> <label for="system.sexe">Homme</label> 
      <input type="radio" name="system.sexe" value="femme"{{#ife system.sexe 'femme'}}checked{{/ife}}> <label for="system.sexe">Femme</label>
    </p>
  </div>
</section>
<h2 class="flex title-bgd text-white items-center justify-start">
  <span class="font-banger">{{ localize 'ENGRENAGES.Biography'}}</span>
</h2>
{{editor system.biography target="system.biography" rollData=rollData button=true owner=owner editable=editable}}
<section class="contact">
  <h2 class="flexrow title-bgd text-white items-center">
    <span class="font-banger">{{ localize "ENGRENAGES.Contacts" }}</span>
    <a class="item-control item-create contact align-right" title="{{ localize "ENGRENAGES.ContactAdd"}}" data-type="contact"><i class="fas fa-user-plus"></i></a>
  </h2>
  <h4>
    <strong>{{ localize "ENGRENAGES.FriendlyContacts" }}</strong>
  </h4>
  <ol class="items-list">
    {{#each contacts as |item id|}}
      {{#ife item.system.attitude 'friendly'}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name">
          <div class="item-image">
            <a class="item-control item-edit"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/></a>
          </div>
          <a class="item-control item-edit" title="{{ localize "ENGRENAGES.ContactEdit"}}">{{item.name}}</a>
        </div>
        <div class="item-location">{{item.system.organization }}</div>
        <div class="item-location">{{item.system.location }}</div>
        <div class="item-controls">
          <a class="item-control item-delete" title="{{ localize "ENGRENAGES.ContactDelete"}}"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/ife}}
    {{/each}}
  </ol>
  <h4><strong>{{ localize "ENGRENAGES.NeutralContacts" }}</strong></h4>
  <ol class="items-list">
    {{#each contacts as |item id|}}
      {{#ife item.system.attitude 'neutral'}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name">
          <div class="item-image">
            <a class="item-control item-edit"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/></a>
          </div>
          <a class="item-control item-edit" title="{{ localize "ENGRENAGES.ContactEdit"}}">{{item.name}}</a>
        </div>
        <div class="item-location">{{item.system.organization }}</div>
        <div class="item-location">{{item.system.location }}</div>
        <div class="item-controls">
          <a class="item-control item-delete" title="{{ localize "ENGRENAGES.ContactDelete"}}"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/ife}}
    {{/each}}
  </ol>
  <h4><strong>{{ localize "ENGRENAGES.HostileContacts" }}</strong></h4>
  <ol class="items-list">
    {{#each contacts as |item id|}}
      {{#ife item.system.attitude 'hostile'}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name">
          <div class="item-image">
            <a class="item-control item-edit"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/></a>
          </div>
          <a class="item-control item-edit" title="{{ localize "ENGRENAGES.ContactEdit"}}">{{item.name}}</a>
        </div>
        <div class="item-location">{{item.system.organization }}</div>
        <div class="item-location">{{item.system.location }}</div>
        <div class="item-controls">
          <a class="item-control item-delete" title="{{ localize "ENGRENAGES.ContactDelete"}}"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/ife}}
    {{/each}}
  </ol>
</section>
<section class="experience">
  <h2 class="flex title-bgd text-white items-center justify-start"><span class="font-banger">{{localize "ENGRENAGES.Experience"}}</span></h2>
  <div class="resource flex-group-start">
    <div class="resource-content flexrow flex-center flex-between">
      <label for="system.attributes.level.value" class="resource-label">{{localize "ENGRENAGES.Experience"}}</label>
      <input type="text" name="system.attributes.level.value" value="{{system.attributes.experience.value}}" data-dtype="Number"/>
    </div>
  </div>
</section>